Authorization: Bearer ********************curl --location --request GET '/api/v1/vmware/vpc//storages?page=1&page_size=25' \
--header 'Authorization: Bearer <token>'{
"total": 1,
"data": [
{
"id": "69fc40c2-8eea-4b54-a45c-f83723db65f2",
"vpc_id": "bb6addb2-f477-4e59-a63e-5b988ae20d68",
"storage_uuid": "3050baed-8379-4714-8ed4-1a85a51c7589",
"storage_policy_id": "00c99b12-6bf2-4ffc-b94c-3b2ef6d7a585",
"storage_policy_name": "Premium-SSD",
"vm_id": null,
"vm_name": null,
"name": "storage-disk-3514",
"description": "",
"size": 20480,
"encrypted": "0",
"status": "ENABLED",
"created_at": "2025-08-27T10:36:02",
"has_snapshot": false,
"zone_id": "245fe965-082d-40e1-9732-53a4b85fbbe6",
"storage_type": "EXTERNAL",
"vgpu_ids": [],
"disk_id": null,
"policy_uuid": "cc561552-ac06-4b0a-b0bf-960ab2048704",
"display_name": null,
"tags": [],
"can_modify": true
}
]
}